<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>28l-AU-yFl.title</key>
	<string>Mostrar</string>
	<key>7cU-N4-WkN.headerCell.title</key>
	<string>Caminho</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Inspetor de scripts</string>
	<key>JtV-c8-grt.title</key>
	<string>Variáveis</string>
	<key>MJL-Ks-9nr.title</key>
	<string>Copiar caminho</string>
	<key>MVx-5l-zL2.title</key>
	<string>Funções registradas</string>
	<key>QWy-lN-Bvo.headerCell.title</key>
	<string>Nome do objeto (ID)</string>
	<key>UR4-22-8xy.title</key>
	<string>⨁</string>
	<key>UYv-fx-BVO.headerCell.title</key>
	<string>Script</string>
	<key>dey-iS-DiC.headerCell.title</key>
	<string>Assinatura</string>
	<key>iOp-Uy-0Oi.title</key>
	<string>Sessões, abas e janelas</string>
	<key>l5i-1A-HmI.headerCell.title</key>
	<string>Função</string>
	<key>oVR-Kb-byH.headerCell.title</key>
	<string>Valor</string>
	<key>qAy-Iv-DBZ.title</key>
	<string>Copiar ID</string>
	<key>vbZ-sk-erj.title</key>
	<string>Copiar valor</string>
</dict>
</plist>
